unit uIDataModuleAgentes;

interface

uses
  Classes, uBizContactos, uIDataModuleContactos;

type
  IDataModuleAgentes = interface(IDataModuleContactos)
  ['{00615221-9B32-42DA-9594-E37785A1E4CA}']
    function GetItem(const ID : Integer) : IBizAgente;
    function NewItem : IBizAgente;
    function GetItems : IBizAgente;
  end;


implementation

end.
